Loading...
Searching...
No Matches
vkd3d_shader_dxbc_section_desc Struct Reference

A description of a DXBC section. More...

`#include <vkd3d_shader.h>`

Collaboration diagram for vkd3d_shader_dxbc_section_desc:
[legend]

## Data Fields

uint32_t | tag
| The section tag.
struct vkd3d_shader_code | data
| The contents of the section.

## Detailed Description

A description of a DXBC section.

Since
  1.7

The documentation for this struct was generated from the following file:

- include/vkd3d_shader.h